<div class="content__wrapper">
	<div class="credittext">
		Обращаем Ваше внимание, что данный расчёт является примерным. Различные банки могут использовать дополнительные коофициенты, а так же округлять суммы платежей для удобства клиента. Уточняйте пожалуйста в Вашем банке.
	</div>
	<div class="creditform">
		<div class="creditform__container">
			<form action="" method="post">
				<div class="creditform__item">
					<input type="hidden" name="process_calc" value="1">
					Валюта<br><select name="currency">
						<option value="RUB" <?=$_POST['currency'] == 'RUB' ? 'selected' : ''?>>Рубль</option>
						<option value="USD" <?=$_POST['currency'] == 'USD' ? 'selected' : ''?>>Доллар</option>
						<option value="EUR" <?=$_POST['currency'] == 'EUR' ? 'selected' : ''?>>Евро</option>
					</select>
				</div>
				<div style="clear:both;"></div>
				<div class="creditform__item">
					Сумма кредита<br><input type="text" name="credit_summ" value="<?=$_POST['credit_summ'] ? $_POST['credit_summ'] : '500000'?>">
				</div>
				<div class="creditform__item">
					Срок кредита,мес.<br><input type="text" name="credit_period" value="<?=$_POST['credit_period'] ? $_POST['credit_period'] : '36'?>">
				</div>
				<div class="creditform__item">
					Процентная ставка, %<br><input type="text" name="credit_procent" value="<?=$_POST['credit_procent'] ? $_POST['credit_procent'] : '16'?>">
				</div>
				<div class="creditform__item">
					Дополнительный единовременный платёж<br><input type="text" name="credit_adv_payment" value="<?=$_POST['credit_adv_payment'] ? $_POST['credit_adv_payment'] : ''?>">
				</div>
				<div class="creditform__item">
					Дополнительные ежемесячные платежи<br><input type="text" name="credit_adv_month_payment" value="<?=$_POST['credit_adv_month_payment'] ? $_POST['credit_adv_month_payment'] : ''?>">
				</div>
				<div class="creditform__item">
					Способ расчёта<br><select name="credit_type">
						<option value="annu" <?=$_POST['credit_type'] == 'annu' ? 'selected' : ''?>>Аннуитетный</option>
						<option value="def" <?=$_POST['credit_type'] == 'def' ? 'selected' : ''?>>Диффиринцированный</option>
					</select>
				</div>
				<div style="clear: both"></div>
				<div class="creditform__item creditform__item__mobilehidden">&nbsp;</div>
				<div class="creditform__item creditform__submitbtn">
					<input type="submit" value="Рассчитать">
				</div>
			</form>
		</div>
	</div>
	<div style="clear: both"></div>
	<div class="creditresult">
		<?php if($calc->result) {?>
		<br>
		Ежемесячный платёж: <b><?=$calc->format_payment()?> <?=$calc->get_currency()?></b><br>
		Переплата по кредиту: <b><?=$calc->format_overpayment()?> <?=$calc->get_currency()?></b>
		<br>
		<br>
		<h2>График платежей</h2>
		<div class="creditresult__table">
			<table>
				<tr>
					<th class="creditresult__pay_id">#</th>
					<th>Ежёмесячный<br>платёж</th>
					<th>Погашение<br>долга</th>
					<th>Погашение<br>процентов</th>
					<th>Доп. ежемесячный<br>платёж</th>
					<th>Остаток<br>задолженности</th>
				</tr>
			<?php foreach($calc->table as $row) {?>
				<tr>
					<td class="creditresult__pay_id"><?=$row['pay_id']?></td>
					<td><?=$row['payment']?> <?=$calc->get_currency()?></td>
					<td><?=$row['debt_summ']?> <?=$calc->get_currency()?></td>
					<td><?=$row['procent_summ']?> <?=$calc->get_currency()?></td>
					<td><?=$row['month_adv_payment']?> <?=$calc->get_currency()?></td>
					<td><?=$row['debt']?> <?=$calc->get_currency()?></td>
				</tr>
			<?php }?>
			</table>
		</div>
		<?php }?>
	</div>
</div>